package com.wechat.model.requestDto;

public class UserCodeWithPage extends PageReq {
	//@NotNull(message="用户code不能为空|usercode can not be null")
	private String userCode;

	public String getUserCode() {
		return userCode;
	}

	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}
	
}
